/*************cost-and-affordability page CSS starts*************/
/*************DESKTOP CSS starts*************/
/******cost affordability banner css starts here******/
.cost-affordability-banner {
    background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/desktop/cost-and-affordability/cost-affordability-banner.png);
    background-repeat: no-repeat;
    background-size: cover;
  }
  
  .cost-affordability-banner-inner {
    padding: 88px 0 108px 0;
    color: #ffffff;
  }
  
  .cost-affordability-banner-content {
    max-width: 942px;
  }
  
  .cost-affordability-banner-inner h1 {
    text-transform: uppercase;
    font-size: 45px;
    line-height: 60px;
    color: #FFFFFF;
    font-family: 'Prompt-Bold';
    margin-bottom: 16px;
  }
  
  .cost-affordability-banner-inner p {
    font-family: 'Prompt-Regular';
    font-size: 20px;
    line-height: 28px;
  }
  
  span.cost-pay {
    font-family: 'Prompt-SemiBold';
  }
  /******cost affordability banner css ends here******/
  /******list-price block css start here******/
  #cost-accordion-inner-container {
    max-width: 788px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0px;
    padding-right: 0px;
    margin: 0 auto;
  }
  
  .list-price-inner {
    display: flex;
    max-width: 721px;
    padding: 50px 0px 55px 0px;
  }
  
  .list-price-content {
    display: flex;
    padding: 8px 0px 0px 0px;
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
  }
  
  .list-price-content h3 {
    font-family: 'Prompt-SemiBold';
    font-size: 24px;
    line-height: 32px;
  }
  
  .list-price-content h3 {
    font-family: 'Prompt-SemiBold';
    font-size: 24px;
    line-height: 32px;
    color: #003D57;
  }
  
  span.pink-color {
    /* color: #FF5BEF; */ 
  }
  
  .list-price-content .semi-bold {
    font-family: 'Prompt-SemiBold';
    font-size: 20px;
    line-height: 28px;
    color: #003D57;
  }
  
  .list-price-content p {
    font-family: 'Prompt-Regular';
    font-size: 20px;
    line-height: 28px;
  }
  
  .accordian-healthcare-title {
    display: flex;
    max-width: 721px;
    margin: 0 0 2px;
  }
  
  .accordian-healthcare-title .semi-bold {
    font-family: 'Prompt-SemiBold';
    font-size: 20px;
    line-height: 28px;
    color: #003D57;
  }
  /******list-price block css ends here******/
  /******Accordian block css start here******/
  #cost-accordion-inner-container .cmp-accordion__button {
    padding: 0px 0px 16px 0px;
  }
  
  #cost-accordion-inner-container .cmp-accordion__panel {
    padding: 0px 0px 16px 0px;
  }
  
  #cost-accordion-inner-container .cmp-accordion__icon {
    color: #06C4BB;
  }
  
  #cost-accordion-inner-container h3.cmp-accordion__header {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  
  .list-price-content h4.cost-accordion-title {
    font-family: 'Prompt-SemiBold';
    font-size: 20px;
    line-height: 28px;
  }
  
  .list-price-content p {
    font-family: 'Prompt-Regular';
    font-size: 20px;
    line-height: 28px;
    color: #003D57;
  }
  
  h4.cost-accordion-title {
    font-family: 'Prompt-SemiBold';
    font-size: 20px;
    line-height: 28px;
    color: #003D57;
  }
  
  p.cost-faq-sub-content {
    font-family: 'Prompt-Regular';
    font-size: 20px;
    line-height: 28px;
    color: #003D57;
  }
  
  #cost-accordion-inner-container .cmp-accordion__icon::before {
    content: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/global/plus.svg);
  }
  
  #cost-accordion-inner-container .cmp-accordion__button--expanded .cmp-accordion__icon::before {
    content: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/global/dash.svg);
  }
  /******Accordian block css end here******/
  /******footnotes block css start here******/
  .foot-notes-block {
    max-width: 822px; 
    padding-top: 36px;
    padding-bottom: 36px; 
    margin: 0 auto;
  }
  
  .foot-notes-block-inner p {
    color: #003D57;
    font-size: 16px;
    font-family: 'Prompt-Regular';
    line-height: 24px;
    position: relative;
    padding-left: 7px;
  }
  .foot-notes-block-inner p span.special-icon
  {
    position: absolute;
    left: 0;
  } 
 
  
   
  /******footnotes block css end here******/
  /******cost-afford-airsupra block css start here******/
  .cost-afford-airsupra {
    /*max-width: 784px;*/
    /*margin: 0 auto;*/
    padding: 0px 0 40px 0px;
  }
  
  .cost-afford-airsupra-inner {
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
    display: flex;
    max-width: 873px;
    margin: 0 auto;
    padding-left: 42px;
  }
  
  .cost-afford-airsupra h3 {
    font-family: 'Prompt-SemiBold';
    font-size: 24px;
    line-height: 32px;
    color: #003D57;
  }
  
  .cost-afford-airsupra p {
    font-family: 'Prompt-Regular';
    font-size: 20px;
    line-height: 28px;
    color: #003D57;
  }
  
  a.cost-afford-semibold {
    text-decoration: underline;
    font-family: 'Prompt-Bold';
    color: #003D57;
  }
  
  a.cost-afford-card {
    text-decoration: underline;
    font-family: 'Prompt-Bold';
    color: #003D57;
  }
  
  .cost-afford-footnotes a {
    color: #003D57;
    font-weight: bold;
  }
  /******cost-afford-airsupra block css end here******/
  /******footnotes block css start here******/
  .footnotes-block-inner {
    max-width: 788px;
    margin: 0 auto 35px;
    display: flex;
  }
  
  .footnotes-block-inner p {
    font-family: 'Prompt-Regular';
    font-size: 16px;
    line-height: 24px;
    color: #003D57;
  }
  .footnotes-block-inner p a.phone-no{
    font-weight: bold;
    text-decoration: underline;
    display: inline-block;
  }
  /******footnotes block css ends here******/
  /*************DESKTOP CSS ends*************/
  
  
  
  @media screen and (max-width: 991px) {
    .cost-affordability-banner {
      background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/mobile/cost-and-affordability/cost-mobile-banner.png);
      background-repeat: no-repeat;
      background-size: cover;
    }
  
    .cost-affordability-banner-inner {
      padding: 35px 9px 50px 9px;
    }
  
    .cost-affordability-banner-inner h1 {
      font-size: 35px;
      line-height: 45px;
      margin-bottom: 24px;
    }
  
    .cost-affordability-banner-inner p {
      font-size: 18px;
      line-height: 24px;
    }
  
    #cost-accordion-inner-container {
      padding-left: 20px;
      padding-right: 20px;
    }
  
    .list-price-inner {
      padding: 40px 0px 30px 0px;
    }
  
    .list-price-content {
      gap: 30px;
      padding-right: 11px;
    }
  
    .accordian-healthcare-title {
      margin: 0 0 16px;
    }
  
    h4.cost-accordion-title {
      font-size: 18px;
      line-height: 24px;
    }
  
    p.cost-faq-sub-content {
      font-size: 18px;
      line-height: 24px;
    }
  
    .foot-notes-block { 
      padding-top: 23px;
      padding-top: 32px;
    }
  
    .cost-afford-airsupra {
      padding: 0px 20px 14px 20px;
    }
  
    .cost-afford-airsupra-inner {
      padding-left: 0px;
    }
  
    .footnotes-block-inner {
      padding-left: 20px;
      padding-right: 20px;
      margin: 0 auto 65px;
    }
  }
  
  @media screen and (max-width: 416px) {
    h4.cost-accordion-title {
      max-width: 281px;
    }
  }
